@media (min-width: 1350px) {
  .searchIcon {
    display: none;
  }
}

@media (min-width: 1200px) and (max-width: 1349px) {
  main.detalle span.current {
    top: 245px;
  }
  .unPaper .news .news-search-form fieldset .form-group input.searchPaper {
    margin: 35px 30px 0px 10px;
  }
  .unPaper .news .principalCategories {
    margin-left: 200px;
  }
  .unPaper .news .principalCategories li {
    padding: 50px 5px 20px 5px;
  }
  .unPaper .news .principalCategories li a {
    font-size: .75em;
  }
  .unPaper img {
    width: 155px;
  }
  .searchIcon {
    display: none;
  }
  .unPaper.sticky img {
    width: 150px;
    top: 15px;
    left: 20px;
  }
  .unPaper.sticky .news .news-search-form fieldset .form-group input.searchPaper {
    margin: 13px 30px 9px 40px;
  }
  .unPaper.sticky .news .principalCategories {
    margin-left: 180px;
  }
  .unPaper.sticky .news .principalCategories li {
    padding: 27px 5px 25px 5px;
  }
}

@media (min-width: 900px) and (max-width: 1199px) {

  .detalle .news .news-list-view .paperFisical {
    height: 66vw;
  }

  #news-container-277 .special {
  
        min-height: 550px;
    
  }
  main.home span.current {
    top: 27px;
  }
  main.detalle span.current {
    top: 203px;
  }
  .ourPortals .ce-gallery img.image-embed-item {
    height: 40px;
  }
  .promient .news .special .newsItem .footer {
    font-size: .7em;
  }
  .promient .news .special .newsItem .teaser-text {
    font-size: .7em;
  }
  .promient .news .shariff .theme-color.orientation-horizontal li.shariff-button .fa {
    width: 30px;
    line-height: 32px;
  }
  .promient .news .shariff .theme-color.orientation-horizontal li.shariff-button a {
    height: 30px;
  }
  .side .news .news-list-view img {
    width: 150px;
    height: 150px;
  }
  .unPaper .news .news-search-form fieldset .form-group input.searchPaper {
    margin: 25px 18px 0px 0px;
    width: 85%;
  }
  .unPaper .news .principalCategories {
    margin-left: 165px;
  }
  .unPaper .news .principalCategories li {
    padding: 45px 0px 0px 10px;
  }
  .unPaper .news .principalCategories li a {
    font-size: .45em;
  }
  .unPaper img {
    width: 125px;
  }
  .articleDetail .tx-unal-simplepoll .poll .answer .result .title {
    font-size: 1.3em;
  }
  .articleDetail .news .carousel-prominent-images-container-nav .slick-dots {
    top: -625px;
  }
  .articleDetail .news .article .carousel-prominent-images-container-for .slick-slide img {
    height: 600px;
  }
  .articleDetail .news .article .frame-type-text blockquote {
    margin: 40px 35px;
  }
  .articleDetail .news .article .frame-type-image .ce-gallery .image img {
    width: 90%;
  }
  .articleDetail .news .shariff .theme-color.orientation-horizontal li.shariff-button .fa {
    width: 30px;
    line-height: 32px;
  }
  .articleDetail .news .shariff .theme-color.orientation-horizontal li.shariff-button a {
    height: 30px;
  }
  .detalle .news .article .teaser-text {
    font-size: 1.2em;
    line-height: 1.2em;
  }
  .detalle .news .article .header h3 {
    font-size: 2em;
  }
  .detalle .news .article .perfil .news-authors-side .news-list-author-detail img {
    width: 150px;
    height: 150px;
  }
  .detalle .categoryOther .article .news-authors {
    margin-bottom: 5px;
    font-size: .7em;
  }
  .detalle .categoryOther .article .header h3 {
    font-size: 1.3em;
  }
  .detalle .categoryOther .article .teaser-text p {
    font-size: .7em;
  }
  .searchIcon {
    display: none;
  }
  .unPaper.sticky img {
    width: 100px;
    top: 15px;
    left: 20px;
  }
  .unPaper.sticky .news .news-search-form fieldset .form-group input.searchPaper {
    margin: 10px 0px 9px 40px;
  }
  .unPaper.sticky .news .principalCategories {
    margin-left: 135px;
  }
  .unPaper.sticky .news .principalCategories li {
    padding: 27px 5px 25px 5px;
  }
}

@media (min-width: 600px) and (max-width: 899px) {
  .detalle .news .news-list-view .paperFisical {
    height: 66vw;
  }

  @media (max-width: 600px) {
    #news-container-6467 .flex-viewport {

      height: 620px;
    }
  }

  .hover_bkgr_fricc > div {
    width: 80% !important;
  }

  .hover_bkgr_fricc .video-js {
    height: 200px;
  }
  main.home span.current {
    top: 17px;
  }
  main.home,
  main.detalle {
    margin-top: 173px;
  }
  main.detalle span.current {
    top: 22px;
    left: calc(10% + 104px);
  }
  .side .news .news-list-view img {
    width: 100px;
    height: 100px;
  }
  .detalle .news .article .perfil .news-authors-side .news-list-author-detail img {
    width: 150px;
    height: 150px;
  }
  .detalle .news .article .teaser-text {
    font-size: 1.2em;
    line-height: 1.2em;
  }
  .detalle .news .article .header h3 {
    font-size: 2em;
  }
  .promient .FOTODERECHA .newsItem {
    width: 100%;
    float: initial;
  }
  .promient .FOTODERECHA .textInfo {
    width: 100% !important;
    float: initial;
    padding: 0px;
  }
  .promient .FOTODERECHA .textInfo .header,
  .promient .FOTODERECHA .textInfo .footer,
  .promient .FOTODERECHA .textInfo .teaser-text {
    width: 100% !important;
    border-right: none;
  }
  .promient .news .special .newsItem .header {
    padding: 20px 60px 30px 60px;
  }
  .promient .news .special .newsItem .header h3 {
    font-size: 1.3em;
  }
  .promient .news .special .newsItem .footer {
    width: 100%;
    border-right: none;
    min-height: initial;
    margin-bottom: 10px;
  }
  .promient .news .special .newsItem .teaser-text {
    width: 100%;
    display: none;
  }
  .promient .news .shariff .theme-color.orientation-horizontal li.shariff-button .fa {
    width: 30px;
    line-height: 32px;
  }
  .promient .news .shariff .theme-color.orientation-horizontal li.shariff-button a {
    height: 30px;
  }
  .articleDetail .tx-unal-simplepoll .poll .answer .result .title {
    font-size: 1.3em;
  }
  .articleDetail .news .article .frame-type-image .image-caption {
    margin: 30px 40px;
  }
  .articleDetail .news .article .frame-type-image .ce-gallery .image img {
    width: 90%;
  }
  .articleDetail .news .shariff {
    left: -45px;
  }
  .articleDetail .news .shariff .theme-color.orientation-horizontal li.shariff-button .fa {
    width: 30px;
    line-height: 32px;
  }
  .articleDetail .news .shariff .theme-color.orientation-horizontal li.shariff-button a {
    height: 30px;
  }
  .ourPortals .backPortals {
    border-left: none;
  }
  .unPaper .news .main-menu-btn {
    margin-top: 30px;
    margin-left: 20px;
    margin-bottom: 30px;
  }
  .unPaper .news .main-menu-btn .main-menu-btn-icon::before,
  .unPaper .news .main-menu-btn .main-menu-btn-icon::after,
  .unPaper .news .main-menu-btn .main-menu-btn-icon {
    background: #fff;
  }
  .unPaper .news .news-search-form {
    position: absolute;
    top: 0;
    right: 0;
  }
  .unPaper .news .news-search-form fieldset .form-group input.searchPaper {
    margin: 27px 30px 0px 40px;
  }
  .unPaper .news .principalCategories {
    margin-left: 0;
    margin-top: 0;
    padding-left: 35px;
    position: absolute;
    top: 90px;
    width: 100%;
    background-color: #fff;
  }
  .unPaper .news .principalCategories li {
    padding: 10px 0px 10px 10px;
  }
  .unPaper .news .principalCategories li a {
    font-size: .6em;
  }
  .unPaper img {
    width: 170px;
    left: 65px;
    top: 20px;
  }
  .searchIcon {
    display: none;
  }
  .unPaper.sticky {
    height: 135px;
    background-color: #fff;
  }
  .unPaper.sticky img {
    width: 170px;
    left: 65px;
    top: 20px;
  }
  .unPaper.sticky .news .news-search-form fieldset .form-group input.searchPaper {
    margin: 27px 30px 0px 40px;
  }
  .unPaper.sticky .news .principalCategories {
    margin-left: 0px;
  }
  .unPaper.sticky .news .principalCategories li {
    padding: 10px 0px 10px 10px;
  }
}

@media (max-width: 599px) {
  .detalle .news .news-list-view .paperFisical {
    height: auto;
  }
 #news-container-6467  .news-img-wrap a img
   {
    height: auto !important;
  }

  #news-container-6467 .textRsult {
    top: 135px
  }

  main.home .rightContent {
    display: none;
  }

  .hover_bkgr_fricc > div {
    width: 80% !important;
  }

  .hover_bkgr_fricc .video-js {
    height: 200px;
  }
  main.home {
    margin-top: 0;
  }
  main.detalle span.current {
    display: none;
  }
  main.home span.current {
    display: none;
  }
  .detalle .news .article .teaser-text {
    font-size: 1.2em;
    line-height: 1.2em;
  }
  .detalle .news .article .header h3 {
    font-size: 2em;
  }
  .news .categoryOther .article .teaser-text {
    width: 100%;
    margin-top: 10px;
  }
  .news .categoryOther .article .header h3 {
    font-size: 1.4em;
    margin-bottom: 15px;
  }
  .promient .FOTODERECHA .newsItem {
    width: 100%;
    float: initial;
  }
  .promient .FOTODERECHA .textInfo {
    width: 100% !important;
    float: initial;
    padding: 0px;
  }
  .promient .FOTODERECHA .textInfo .header,
  .promient .FOTODERECHA .textInfo .footer,
  .promient .FOTODERECHA .textInfo .teaser-text {
    width: 100% !important;
    border-right: none;
  }
  .promient .news .special::before {
    width: 90px;
    height: 90px;
    top: 5px;
    left: 10px;
  }
  .promient .news .special .newsItem .header {
    padding: 10px 20px 30px 20px;
  }
  .promient .news .special .newsItem .header h3 {
    font-size: 1.5em;
    margin-bottom: 0;
  }
  .promient .news .special .newsItem .teaser-text {
    font-size: .8em;
    line-height: 1.2em;
    width: 100%;
    display: none;
  }
  .promient .news .special .newsItem .footer {
    display: none;
    font-size: .6em;
    width: 100%;
    border: none;
  }
  .promient .news .UN_RADIO .newsItem {
    height: auto;
  }
  .promient .news .UN_RADIO .newsItem .header {
    bottom: 0;
  }
  .promient .news .UN_RADIO .newsItem .header h3 {
    font-size: 1.2em;
  }
  .promient .news .ARTICLE .newsItem {
    height: 350px;
  }
  .promient .news .ARTICLE .newsItem .header {
    bottom: 0;
  }
  .promient .news .ARTICLE .newsItem .header h3 {
    font-size: 1.2em;
  }
  .promient .news .carousel-prominent-images-container-nav .slick-dots li button::before {
    font-size: 7px;
  }
  .promient .news .photo-gallery .newsItem .header {
    bottom: 5px;
    padding: 20px 60px 45px 60px;
  }
  .promient .news .footer {
    width: 100%;
    border-right: none;
    margin-bottom: 20px;
  }
 /* .promient .news .newsItem {
   height: 255px;
  }*/
  .promient .news .newsItem .header h3 {
    font-size: .8em;
  }
  .promient .news .carousel-prominent-video-container .video-playlist-dimensions,
  .promient .news .carousel-prominent-video-container .video-js {
    height: 250px;
  }
  .promient .news .shariff {
    left: -35px;
  }
  .promient .news .shariff .theme-color.orientation-horizontal li.shariff-button .fa {
    width: 30px;
    line-height: 32px;
  }
  .promient .news .shariff .theme-color.orientation-horizontal li.shariff-button a {
    height: 30px;
  }
  .articleDetail .tx-unal-simplepoll .poll .box .total {
    font-size: 1em;
  }
  .articleDetail .tx-unal-simplepoll .poll .answer .result .counter {
    font-size: .8em;
  }
  .articleDetail .tx-unal-simplepoll .poll .answer .result .title {
    font-size: 1em;
  }
  .articleDetail .news .carousel-prominent-video-container .video-playlist-dimensions,
  .articleDetail .news .carousel-prominent-video-container .video-js {
    height: 250px;
  }
  .articleDetail .news .article .teaser-text p {
    font-size: .7em;
  }
  .articleDetail .news .article .header h3 {
    font-size: 2em;
  }
  .articleDetail .news .article .frame-type-text blockquote {
    margin: 40px 10px;
  }
  .articleDetail .news .article .frame-type-image .image-caption {
    margin: 30px 10px;
  }
  .articleDetail .news .article .frame-type-image .ce-gallery .image img {
    width: 100%;
  }
  .articleDetail .news .article .shariff {
    left: -37px;
  }
  .articleDetail .news .article .shariff .theme-color.orientation-horizontal li.shariff-button .fa {
    width: 30px;
    line-height: 32px;
  }
  .articleDetail .news .article .shariff .theme-color.orientation-horizontal li.shariff-button a {
    height: 30px;
    width: 30px;
  }
  .news .categoryOtherContainer .categoryOther {
    height: auto;
  }
  .news .categoryOtherContainer .categoryOther .article .teaser-text p {
    font-size: .8em;
  }
  .news .categoryOtherContainer .categoryOther .article .contentNews {
    width: 100%;
    float: none;
  }
  .news .categoryOtherContainer .categoryOther .article .news-img-wrap a img {
    width: 100%;
  }
  .news .mostRead .article .footer {
    width: 100%;
    border-right: none;
  }
  .news .mostRead .article .teaser-text p {
    font-size: .8em;
  }
  .news .mostRead .article .news-img-wrap .header h3 {
    font-size: 1em;
  }
  .otherNews {
    margin-bottom: 20px;
  }
  .otherNews .slick-dotted ul.slick-dots li {
    margin: 0;
  }
  .ourPortals .ce-gallery img.image-embed-item {
    height: 45px;
  }
  .ourPortals .backPortals {
    border-left: none;
  }
  .unPaper .news .main-menu-btn {
    right: 19px;
    top: 25px;
    position: absolute;
  }
  .unPaper .news .main-menu-btn .main-menu-btn-icon::before,
  .unPaper .news .main-menu-btn .main-menu-btn-icon::after,
  .unPaper .news .main-menu-btn .main-menu-btn-icon {
    background: #801836;
  }
  .unPaper .news .news-search-form {
    width: 100%;
  }
  .unPaper .news .news-search-form .searchIcon {
    display: initial;
    width: 20px;
    float: right;
    height: 20px;
    margin-right: 65px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .unPaper .news .news-search-form .searchIcon img {
    position: initial;
    width: 20px;
    height: 20px;
  }
  .unPaper .news .news-search-form fieldset.search {
    display: none;
  }
  .unPaper .news .news-search-form fieldset.search .form-group input.searchPaper {
    margin: 0;
  }
  .unPaper .news .news-search-form fieldset.show {
    display: none;
    width: 100%;
  }
  .unPaper .news .principalCategories {
    margin-left: 0;
    margin-top: 0;
    padding-left: 35px;
    position: absolute;
    top: 80px;
    width: 100%;
    background-color: #fbfbfb;
  }
  .unPaper .news .principalCategories li {
    padding: 10px 15px 10px 16px;
  }
  .unPaper .news .principalCategories li a {
    font-size: .6em;
  }
  .unPaper img {
    width: 170px;
    left: 20px;
    top: 20px;
  }
  .unPaper.sticky img {
    width: 170px;
    left: 20px;
    top: 20px;
  }
  .unPaper.sticky .news .principalCategories {
    margin-left: 0px;
  }
  .unPaper.sticky .news .principalCategories li {
    padding: 10px 15px 10px 16px;
  }
  .fancybox-slide:before {
    display: initial;
  }
}

.news .blogMostRead .blogBackground {
  height: auto;
  padding: 20px 20px 20px 20px;
  width: 100%;
}

.news .blogMostRead .authorImage {

  text-align: center;
  width: 100%;
 
}

.news .blogMostRead .authorImage img {
  width: 150px;
  height: 150px;
}

.news .blogMostRead .blogBackground .teaser-text, .news .blogOther .blogBackground  .teaser-text{
  margin-bottom: 0;
}

.news .blogOther .authorImage img {
  width: 100px;
  height: 100px;;
}

.news .blogOther .blogBackground {
  height: auto;
  padding: 20px;
}

.news .blogOther .blogBackground .header h3 {
  font-size: 1.2em;
}

.news .blogOther .blogBackground .authorName {
  font-size: 1em;
}